#include<iostream>
#define SIZE 100
using namespace std;
void con(int arr1[],int arr2[],int size,int arrbackup[]){
	int z=0,a,i,j;
	system("cls");
		for(i=0;i<size;i++)
		{
			a=0;
			for(j=0;j<size;j++){
				if(i!=j){
					if(arr1[i]==arr1[j]){
						a=1;
					}
				}
			}
			if(a==0){
				arrbackup[z]=arr1[i];
				z++;
			}
		}
		for(i=0;i<size;i++){
			a=0;
			for(j=0;j<size;j++){
					if(arr2[i]==arrbackup[j]){
						a=1;
					}
			}
			if(a==0){
				arrbackup[z]=arr2[i];
				z++;
			}
		 }
		 for(i=0;i<z;i++){
			 cout<<arrbackup[i]<<endl;
		 }
}
int main()
{
 int array1[SIZE],array2[SIZE],arrayb[SIZE],size,i;
    cout<<"Array Size :"<<endl;
	cin>>size;
	cout<<"------------"<<endl;
	for(i=0;i<size;i++){
			cout<<"Array 1 ["<<i+1<<"] =:"<<endl;
			cin>>array1[i];
	}
	for(i=0;i<size;i++){
			cout<<"Array 2 ["<<i+1<<"] =:"<<endl;
			cin>>array2[i];
	}
	con(array1,array2,size,arrayb);
 return 0;
}